Bug 592962 - ghostscript does not preserve page size and margins with PDF to PS conversion
Summary: ghostscript does not preserve page size and margins with PDF to PS conversion
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ghostscript
Version: 5.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Tim Waugh
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On: 524250
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-17 13:43 UTC by RHEL Program Management
Modified: 2013-01-11 02:59 UTC (History)
11 users (show)

Fixed In Version: ghostscript-8.15.2-9.12.el5_5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-25 00:35:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0646 0 normal SHIPPED_LIVE ghostscript bug fix update 2010-08-25 00:35:12 UTC

Description RHEL Program Management 2010-05-17 13:43:42 UTC
This bug has been copied from bug #524250 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 13 errata-xmlrpc 2010-08-25 00:35:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0646.html


Note You need to log in before you can comment on or make changes to this bug.